# hplip.conf.  Generated from hplip.conf.in by configure.

[hplip]
version=3.11.12

[dirs]
home=/usr/local/share/hplip
run=/var/run
ppd=/usr/local/share/foomatic/db/source/PPD/HP
ppdbase=/usr/local/share/foomatic/db/source/PPD
doc=/usr/local/share/doc/hplip
icon=/usr/local/share/applications
cupsbackend=/usr/local/libexec/cups/backend
cupsfilter=/usr/local/libexec/cups/filter
drv=/usr/local/share/cups/drv/hp

# Following values are determined at configure time and cannot be changed.
[configure]
network-build=yes
pp-build=no
gui-build=yes
scanner-build=yes
fax-build=yes
dbus-build=yes
cups11-build=no
doc-build=yes
shadow-build=no
hpijs-install=yes
foomatic-drv-install=yes
foomatic-ppd-install=yes
foomatic-rip-hplip-install=yes
hpcups-install=yes
cups-drv-install=yes
cups-ppd-install=no
internal-tag=3.11.12
restricted-build=no
ui-toolkit=qt4
qt3=no
qt4=yes
policy-kit=yes
hpijs-only-build=no
lite-build=no
udev-acl-rules=no
hpcups-only-build=no
hpijs-only-build=no
